{
  "name": "fedeo-website",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev --host 0.0.0.0 --port 3006",
    "generate": "nuxt generate",
    "preview": "nuxt preview --host 0.0.0.0 --port 3006",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "nuxt": "^4.4.2"
  },
  "devDependencies": {
    "typescript": "^6.0.2"
  },
  "engines": {
    "node": ">=20.0"
  }
}
